ps_segfuncs_s Struct Reference

## Data Fields

ps_seg_t *(* | seg_next )(ps_seg_t *seg)
void(* | seg_free )(ps_seg_t *seg)

## Detailed Description

Definition at line 170 of file pocketsphinx_internal.h.

## Field Documentation

## seg_free

void(* ps_segfuncs_s::seg_free) (ps_seg_t *seg)

Definition at line 172 of file pocketsphinx_internal.h.

## seg_next

ps_seg_t *(* ps_segfuncs_s::seg_next) (ps_seg_t *seg)

Definition at line 171 of file pocketsphinx_internal.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/pocketsphinx_internal.h